RubyGems Navigation menu

activerecord-pg-extensions 0.4.4

Several extensions to ActiveRecord's PostgreSQLAdapter.

バージョン履歴:

  1. 0.4.4 - March 18, 2022 (15.5KB)
  2. 0.4.3 - February 11, 2022 (15.5KB)
  3. 0.4.2 - October 07, 2021 (15.5KB)
  4. 0.4.1 - September 30, 2021 (15.5KB)
  5. 0.4.0 - September 30, 2021 (15.5KB)
全てのバージョンを表示 (全11項目)

Runtime依存性 (2):

activerecord >= 6.0, < 7.1
railties >= 6.0, < 7.1

Development依存性 (8):

appraisal ~> 2.4
byebug ~> 11.1
pg ~> 1.2
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 1.7
rubocop-rake ~> 0.5
rubocop-rspec ~> 2.3

オーナー:

Pushed by:

作者:

  • Cody Cutrer

SHA 256チェックサム:

668151f753752ec0c93f2471b8d4ab11492f8904a6090ccaa85160895968ec96

累計ダウンロード数 48,637

このバージョンのみ 14,304

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

リンク: